- "name": "Kluczowe akcje"
  "color": "#000000"
  "children":
  - "name": "Przekucie"
    "pretext": "Gracz może przekuć większość kart z ręki, aby otrzymać natychmiastowy albo trwały efekt."
    "children":
    - "name": "Koszt."
      "text": "Aby przekuć kartę, gracz musi **aktywować** komponenty do przekuwania używane przez swoją Frakcję. W tym celu może użyć tylko komponentów o takich samych symbolach, jakie widnieją w lewym dolnym rogu karty _(Komponenty do przekuwania każdej Frakcji wypisane są na jej planszy Frakcji.)_ Symbol komponentu użytego do przekucia odpowiada polanie, na której się znajduje. Każdy komponent używany do przekucia może zostać aktywowany tylko raz na turę.Trójkolorowy znak zapytania oznacza komponent do przekuwania o dowolnym symbolu. `faction:vagabond:9.1` `faction:riverfolk:11.1`"
    - "name": "Efekty Natychmiastowe."
      "text": "Po przekuciu karty z efektem natychmiastowym _(papierowe pole na karcie)_ gracz rozpatruje ten efekt, a następnie odrzuca przekutą kartę. Jeżeli efekt przedstawia przedmiot, gracz dobiera odpowiedni przedmiot z puli przedmiotów na planszy i umieszcza go na polu Przekutych Przedmiotów na swojej planszy Frakcji. Jeżeli karta przedstawia przedmiot, którego nie ma w puli przedmiotów, ta karta nie może zostać przekuta. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:warlord:14.1`"
    - "name": "Trwałe Efekty."
      "text": "Po przekuciu karty z trwałym efektem _(kamienne pole na karcie)_, gracz umieszcza przekutą kartę w swoim obszarze rozgrywki. Od tego momentu może korzystać z trwałego efektu _(Emigrant Orlich Gniazd z talii Banitów i Partyzantów jest obowiązkowy.)_"
    - "name": "Żadnych Duplikatów."
      "text": "Gracz nie może przekuć karty z trwałym efektem, jeżeli posiada w swoim obszarze rozgrywki kartę z identycznym trwałym efektem."
  - "name": "Ruch"
    "pretext": "Podczas **ruchu** gracz może przemieścić dowolną liczbę _(nie mniejszą niż 1)_ swoich wojowników oraz pionków z jednej polany na inną sąsiadującą polanę."
    "children":
    - "name": "Wymagana Kontrola."
      "text": "Aby przeprowadzić akcję ruchu, gracz musi kontrolować początkową albo docelową polanę, albo obie. `faction:vagabond:9.1` `faction:riverfolk:11.1` `faction:corvid:13.1`"
    - "name": "Brak Limitu Poruszania."
      "text": "Dany komponent może zostać przemieszczony dowolną liczbę razy w czasie jednej tury. Jeżeli gracz przeprowadza kilka ruchów, może wielokrotnie poruszyć się tą samą grupą wojowników albo wybrać różne grupy wojowników."
  - "name": "Walka"
    "pretext": "Podczas **walki** gracz wybiera polanę, na której posiada dowolną liczbę swoich wojowników lub pionków, jako **polanę walki**. Ten gracz jest **atakującym** i wybiera przeciwnika, którego komponenty znajdują się na polanie walki, jako **obrońcę**."
    "children":
    - "name": "Krok 1: Obrońca Może Przygotować Zasadzkę."
      "text": "Obrońca może zagrać jedną kartę Zasadzki o symbolu odpowiadającym symbolowi polany walki. Jeśli to zrobi należy wykonać kroki 4.3.1.I - 4.3.1.II(`rule:4.3.1.1`)(`rule:4.3.1.2`)"
      "children":
      - "name": "Udaremnienie Zasadzki."
        "text": "Atakujący również może zagrać kartę zasadzki o symbolu odpowiadającym polanie walki. Jeśli tak zrobi, obrońca odrzuca swoją kartę zasadzki i pomija krok 4.2.1.2."
      - "name": "Rozwiązanie Zasadzki."
        "text": "Obrońca natychmiast zadaje 2 obrażenia (4.3.4). Następnie obrońca odrzuca kartę zasadzki. Jeśli na polanie walki nie zostały żadne pionki ani wojownicy atakującego, należy natychmiast zakończyć walkę(`rule:4.3.4`)"
    - "name": "Krok 2: Rzut Kośćmi i Zadanie Dodatkowych Obrażeń."
      "text": "Atakujący rzuca obiema kośćmi. Atakujący zada obrażenia w liczbie równej wyższemu wynikowi, podczas gdy obrońca zada obrażenia w liczbie równej niższemu wynikowi rzutu. Gdy oba wyniki są takie same, atakujący i obrońca zadadzą sobie taką samą liczbę obrażeń _(\"Zadadzą\" występuje w czasie przyszłym, ponieważ przydzielenie obrażeń następuje dopiero w kroku 4.)_ `faction:woodland:8.1`"
      "children":
      - "name": "Maksymalna Liczba Wyrzuconych Obrażeń."
        "text": "Maksymalna liczba obrażeń, jaką gracz może zadać w wyniku rzutu, równa się liczbie wojowników tego gracza na polanie walki, niezależnie od tego, czy gracz jest atakującym, czy obrońcą. `faction:vagabond:9.1`"
    - "name": "Krok 3: Używanie Efektów."
      "text": "Atakujący i obrońca mogą użyć opcjonalnych efektów, mających wpływ na walkę _(np. karta Brutalna Taktyka.)_ Jeżeli obaj gracze chcą użyć efektów, gracz atakujący wybiera kolejność (1.1.3).(`rule:1.1.3`)"
      "children":
      - "name": "Dodatkowe obrażenia."
        "text": "Wiele efektów w grze zadaje **dodatkowe obrażenia**, których liczba nie jest ograniczona liczbą wojowników na polanie walki."
      - "name": "Bezbronny."
        "text": "Jeżeli obrońca nie ma żadnych wojowników na polanie walki, atakujący zada dodatkowe obrażenie. `faction:vagabond:9.1`"
    - "name": "Krok 4: Zadanie Obrażeń."
      "text": "W wyniku każdego obrażenia wyrzuconego przez jedną stronę konfliktu, zostaje usunięty jeden komponent przeciwnej strony. Gracz otrzymujący obrażenia wybiera swoje komponenty, które usuwa z polany walki, jednak w pierwszej kolejności musi usunąć wszystkich swoich wojowników, zanim przystąpi do usuwania budynków lub żetonów _(Gracz otrzymuje po jednym Punkcie Zwycięstwa za każdy usunięty budynek lub żeton przeciwnika.)_"
